/* -+-+-+-+-+-+-+-+-+-+-+-+- flash スタート */

#flash {
	width: 812px;
	height: 350px;
	float: left;
}


#news {
	width: 530px;
	margin-top: 10px;
}

#news dl {
	width: 488px;
	height: 120px;
	list-style-type: none;
	line-height: 1.1em;
	border: 1px solid #CCCCCC;
	overflow-x:hidden;
	color: #666666;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	scrolling: auto;
	padding: 20px;
	overflow-y: scroll;
}



#news dl dt{
	margin-bottom: 5px;
	color: #669900;
	float: left;
	margin-right: 10px;
	width: 70px;
	line-height: 1.5em;
	font-weight: bold;
	padding-right: 10px;
}



#news dl dd{
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 1.5em;
}




#news dl dd a {
	color: #000000;
}

#news dl dd a:hover {
	color: #66CC66;
}





dl#staff {
	list-style-type: none;
	list-style-type: none;
	overflow: auto;
	float: left;
}

 
dl#staff dt img{
	width:170px;
	height: 210px;
	margin-bottom: 0px;
}

 
 
dl#staff dd {
	margin-bottom: 20px;
	color: #666666;
	line-height: 1.5em;
	font-size: 0.9em;
	margin-top: 10px;
}
 
dl#staff dd h3 {
	color: #99aa22;
	line-height: 1.5em;
	font-size: 1.1em;
	text-align: center;
}
 
